Disambiguation evidence for RFC 2460 via surface form

"RFC 2460"

Triples (6)

Triples where some other subject referred to this entity as "RFC 2460".

RFC 8200 → obsoletes →
"RFC 2460"
↳ resolves to RFC 2460
ⓘ
IP → definedInRFC →
"RFC 2460"
↳ resolves to RFC 2460
ⓘ
RFC 1883 → obsoletedBy →
"RFC 2460"
↳ resolves to RFC 2460
ⓘ
RFC 1883 → relatedTo →
"RFC 2460"
↳ resolves to RFC 2460
ⓘ
IPng Working Group → notableWork →
"RFC 2460"
↳ resolves to RFC 2460
ⓘ
IP routing → relatedStandard →
"RFC 2460"
↳ resolves to RFC 2460
ⓘ